/* 公共 */
body {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 1.2rem;
}
img {
    display: block;
}
a {
    cursor: pointer;
}
.display-none {
    display: none;
}
.common-full-width {
    width: 100%;
    background: #7A72FE;
}
.common-title1 {
    font-size: .36rem;
    color: #333;
    line-height: 1;
    font-weight: bold;
    position: relative;
}
.common-title1:before {
    content: '';
    width: .46rem;
    height: .24rem;
    background-image: url(images/image29.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: .06rem;
    left: -.66rem;
}
.common-title1:after {
    content: '';
    width: .46rem;
    height: .24rem;
    background-image: url(images/image30.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: .06rem;
    right: -.66rem;
}
.common-title2 {
    font-size: .36rem;
    color: #FEEB94;
    line-height: 1;
    font-weight: bold;
    position: relative;
}
.common-title2:before {
    content: '';
    width: .46rem;
    height: .24rem;
    background-image: url(images/image31.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: .06rem;
    left: -.66rem;
}
.common-title2:after {
    content: '';
    width: .46rem;
    height: .24rem;
    background-image: url(images/image32.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: .06rem;
    right: -.66rem;
}
/* 第一块 */
.section1-phone {
    width: 100%;
    background: #7A72FE;
    display: block;
}
.section1-phone > img {
    width: 7.5rem;
    margin: 0 auto;
}
/* 第二块 */
.section2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .6rem 0 .3rem;
}
.section2 .text {
    font-size: .34rem;
    line-height: .52rem;
    color: #333;
    text-align: center;
    margin-top: .3rem;
}
.section2 .strong {
    color: #FF4D3A;
}
.section2 .button {
    width: 1.8rem;
    line-height: .52rem;
    font-size: .28rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: #7A72FE;
    border-radius: .52rem;
    margin-top: .4rem;
}
/* 第三块 */
.section3 {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0 .15rem .3rem;
}
.section3 .item {
    margin-bottom: .3rem;
}
.section3 .item > img {
    width: 3.3rem;
    height: 3.3rem;
}
.section3 .item .text {
    font-size: .3rem;
    color: #333;
    line-height: 1;
    margin-top: .2rem;
    text-align: center;
}
/* 第四块 */
.section4 {
    width: 100%;
    background: #7A72FE;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: .6rem;
}
.section4 .text {
    font-size: .34rem;
    line-height: .52rem;
    color: #fff;
    text-align: center;
    margin-top: .3rem;
}
.section4 .strong {
    color: #FEEB94;
}
/* 第五块 */
.section5 {
    max-width: 1200px;
    background: #7A72FE;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0 .15rem .6rem;
    margin: 0 auto;
}
.section5 .item {
    margin-top: .5rem;
}
.section5 .item > img {
    width: 3.2rem;
    height: 5.4rem;
}
.section5 .item .text {
    font-size: .3rem;
    color: #fff;
    line-height: 1;
    text-align: center;
    margin-top: .08rem;
}
/* 第六块 */
.section6 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .6rem 0;
}
.section6 .flex {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: .2rem;
}
.section6 .flex .item {
    width: 100%;
    max-width: 600px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0 .3rem;
    margin-top: .4rem;
}
.section6 .flex .item > img {
    width: 1rem;
    height: 1rem;
    margin-right: .3rem;
    flex-shrink: 0;
}
.section6 .flex .item .title {
    font-size: .3rem;
    color: #333;
    font-weight: bold;
    line-height: 1;
}
.section6 .flex .item .text {
    font-size: .26rem;
    color: #666;
    line-height: .4rem;
    margin-top: .1rem;
}
/* 第七块 */
.section7 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .6rem 0;
}
.section7 .flex {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: .2rem;
}
.section7 .flex .item {
    width: 33%;
    margin-top: .4rem;
}
.section7 .flex .item > img {
    width: 1rem;
    height: 1rem;
    margin: 0 auto;
}
.section7 .flex .item .text {
    font-size: .28rem;
    color: #fff;
    line-height: 1;
    text-align: center;
    margin-top: .2rem;
}
/* 第八块 */
.section8 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .6rem 0;
}
.section8 > img {
    width: 3.38rem;
    height: 2.84rem;
    margin-top: .6rem;
}
/* 第九块 */
.section9 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .6rem 0;
}
.section9 .flex {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: .3rem;
}
.section9 .flex .item {
    width: 5.6rem;
    background: #fff;
    border-radius: .04rem;
    overflow: hidden;
    box-shadow: 0 .1rem .2rem 0 rgba(0, 0, 0, 0.2);
    padding-bottom: .3rem;
    margin-top: .3rem;
}
.section9 .flex .item .label {
    width: 1.18rem;
    font-size: .26rem;
    color: #fff;
    line-height: .46rem;
    padding-left: .1rem;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    border-radius: .04rem 0 1rem 0;
}
.section9 .flex .item .title {
    font-size: .3rem;
    color: #333;
    font-weight: bold;
    line-height: 1;
    margin: .3rem 0 0 .3rem;
}
.section9 .flex .item .text {
    font-size: .28rem;
    color: #666;
    line-height: 1;
    margin: .2rem 0 0 .3rem;
}
/* 第十块 */
.section10 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .6rem 0;
}
.section10 .flex {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: .3rem;
}
.section10 .flex .item {
    width: 5.6rem;
    background: #fff;
    border-radius: .04rem;
    overflow: hidden;
    box-shadow: 0 .1rem .2rem 0 rgba(0, 0, 0, 0.2);
    padding-bottom: .3rem;
    margin-top: .3rem;
}
.section10 .flex .item .label {
    width: 1.18rem;
    font-size: .26rem;
    color: #fff;
    line-height: .46rem;
    padding-left: .1rem;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    border-radius: .04rem 0 1rem 0;
}
.section10 .flex .item .title {
    font-size: .3rem;
    color: #333;
    font-weight: bold;
    line-height: 1;
    margin: .3rem 0 0 .3rem;
}
.section10 .flex .item .text {
    font-size: .28rem;
    color: #666;
    line-height: 1;
    margin: .2rem 0 0 .3rem;
}
.section10 > .text {
    font-size: .3rem;
    line-height: .46rem;
    color: #666;
    text-align: center;
    margin-top: .3rem;
    padding: 0 .6rem;
}
/* 第十一块 */
.section11-phone {
    width: 100%;
    height: 40vw;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    padding-top: 6.67vw;
    display: block;
}
.section11-phone .text {
    font-size: 3.2vw;
    color: #fff;
    margin-top: 2vw;
    text-align: center;
}
.section11-phone .phone {
    width: 45.3vw;
    font-size: 3.47vw;
    color: #fff;
    line-height: 6.9vw;
    text-align: center;
    background: #FF4D3A;
    border-radius: 1vw;
    margin: 5.3vw auto 0;
}
/* 第十二块 */
.section12 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: .4rem;
}
.section12 .title {
    font-size: .36rem;
    color: #333;
    font-weight: bold;
    line-height: 1;
}
.section12 .item {
    padding: 0 .3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .3rem;
}
.section12 .item .input-label {
    font-size: .28rem;
    color: #333;
    line-height: 1;
    padding-right: .3rem;
}
.section12 .item .textarea-label {
    font-size: .28rem;
    color: #333;
    line-height: 1;
    padding-right: .42rem;
}
.section12 .item .input {
    flex: 1;
    height: .88rem;
    border-radius: .04rem;
    border: 1px solid #999;
    font-size: .28rem;
    color: #333;
    padding: 0 .2rem;
}
.section12 .item .textarea {
    flex: 1;
    border-radius: .04rem;
    border: 1px solid #999;
    font-size: .28rem;
    color: #333;
    padding: .2rem;
    font-family: sans-serif;
    resize: none;
}
.section12 .button {
    width: 3.3rem;
    font-size: .3rem;
    line-height: .8rem;
    text-align: center;
    color: #fff;
    border-radius: .08rem;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    cursor: pointer;
    user-select: none;
    border: 0;
    display: block;
    margin: .4rem auto;
}
/* 底部 */
.footer-section {
    width: 100%;
    height: 1.2rem;
    position: fixed;
    bottom: 0;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 -.06rem .1rem 0 rgba(0, 0, 0, .12);
}
.footer-section .button-phone {
    width: 3.3rem;
    font-size: .3rem;
    line-height: .8rem;
    text-align: center;
    color: #fff;
    border-radius: .08rem;
    background: linear-gradient(135deg, #82E082, #44C552);
    flex-shrink: 0;
    user-select: none;
    text-decoration: none;
    display: block;
}
.footer-section .button-left:link {
    text-decoration:none; /* 指正常的未被访问过的链接*/
}
.footer-section .button-left:visited{
    text-decoration:none; /*指已经访问过的链接*/
}
.footer-section .button-left:hover{
    text-decoration:none; /*指鼠标在链接*/
}
.footer-section .button-left:active{
    text-decoration:none; /* 指正在点的链接*/ 
}
.footer-section .button-partner {
    width: 3.3rem;
    font-size: .3rem;
    line-height: .8rem;
    text-align: center;
    color: #fff;
    border-radius: .08rem;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    margin-left: .3rem;
    flex-shrink: 0;
    cursor: pointer;
    user-select: none;
}